body {	background: #ffd943;
		padding:0;
		margin: 0 0 0 70px;
		color: black;
		font-family: "Helvetica CE", "Arial CE", Arial, Helvetica, sans-serif;
		}

a {color: #022140;}
img {border: 0;}
p {margin: 0.5em 0;}

/* body * {border: 1px dotted red; } */

#content {
  width: 640px;
  background: white url("img/pozadi-stred.gif");
  background-repeat: no-repeat;
  }
  
#header {
  width: 640px;
  height: 102px;
  background: white url("img/header.png");
  background-repeat: no-repeat;
  }

#main {
  margin: auto;
  padding: 1em;
  width: 532px;
  font-size: 0.9em;
  }

#footer {
   width: 640px;
   height: 70px;
   text-align: right;
   font-size: 0.7em;
   }

h1 {
  font-size:1.3em;
  margin: 0;
  padding: 0;
  }

h2 {
  font-size: 1em;
  font-weight: bold;
  margin: 2em 0 0 0;
  padding: 0;
  color: #483900;
  }

.reference {
  padding-left: 1em;
  margin: 0.3em;
  }

.reference li {
list-style-type: none;
background: transparent url("img/hvezdicka.png") left top no-repeat;
padding: 0 0 0 1.5em;
}

.adresaf {
  /*border: 1px solid black;*/
  background-color: #c2be53;
  padding: 1em;
  font-size: 0.9em;
  margin: 0;
  }

hr.clearb {
   clear: both;
   height: 1px;
   border: none;
   margin: -1em 0 0 0;
   visibility: hidden;
   }

.border {border: 1px solid black;}
.nastred {text-align: center;}
.doprava {text-align: right;}
.bo {font-weight: bold;}
.em {font-style: italic;}
.floatright {float:right; clear:right;}
.floatleft {float:left; clear:left; margin-right: 0.3em;}
.small {font-size: 0.8em;}
.xsmall {font-size: 0.6em;}
.big {font-size: 1.3em;}
.verze a {text-decoration: none;}
.verze a:hover {text-decoration: underline;}


/* ########################### */
